@charset "utf-8";
/*========*/
/* ヘッダー */
/*========*/
/* 
-----------------------------------*/
.footer {
  background-color: #1f2d3a;
  color: #fff;
}
.footer .contents {
  padding: 50px 0;
  max-width: 1200px;
  width: 85%;
  margin: 0 auto;
}
.footer a {
  color: #fff;
}
.footer .footer-link::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../image/index/top_footer_link.svg") no-repeat center / contain;
  margin-left: 8px;
}
.footer .link-box {
  margin-top: 50px;
  padding-top: 15px;
  border-top: solid 1px #fff;
  font-size: 1.6rem;
}
.footer .footer-nav {
  width: 30%;
}
.footer .footer-nav li a {
  font-size: clamp(16px, 2vw, 18px);
}
.footer .top {
  align-items: center;
  margin-bottom: 30px;
}
.footer .top img {
  width: 35%;
}
.footer small {
  font-size: 1.6rem;
  font-weight: 200;
}
.footer p {
  font-size: 1.6rem;
}
.footer .external a:first-child {
  margin-right: 40px;
}
@media (max-width: 1040px) {
	.footer .footer-nav {
  width: 50%;
}
	

	  .footer .external {
    margin-bottom: 15px;
  }
  .footer .external a {
    display: block;
  }
	  .footer .external.pc {
    display: none!important;
  }
	  .footer .external.sp {
    display: block!important;
  }
  .footer .link-box{
    margin-top: 0;
    padding-top: 15px;
    border: none;
    font-size: 1.6rem;
  }
  .footer .flexbox.link-box{
    display: block;
  }
	
}
@media (max-width: 767px) {
		 .footer small {
    font-size: 1.2rem;
  }
  .footer .contents {
    padding: 25px 0;
    min-width: 315px;
    width: 80%;
    margin: 0 auto;
  }
  .footer .top img {
    width: 100%;
  }
  .footer .top {
    margin-bottom: 15px;
  }

 
}